.uppercase		{text-transform: uppercase}

.date			{float:right;color:#888;font-size:15px}

.contentwidth	{width:98%;max-width:680px}

.zoomorder		{opacity:0.3;margin-right:10px;}

.orderstable	{width:100%;margin-bottom:0px;border-top:1px dotted #666666;background: #efefef}
.orderstable:hover	{background: #dddddd;}

.acctable1		{width:25%;padding:9px 0px 7px 10px}
.acctable2		{width:5%;border-right:1px dotted #666666;}
.acctable3		{width:auto;padding:9px 0px 7px 10px}

.backpdf		{background:#efefef url('../images/pdf1.png') no-repeat right center;
					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.25s ease-out;
  					-ms-transition: background 0.25s ease-out;
  					-o-transition: background 0.25s ease-out;
  					transition: background 0.25s ease-out;
				}
				
.backpdf:hover	{background:#dddddd url('../images/pdf2.png') no-repeat right center;}



.producttable	{width:100%;margin-bottom:0px;border-top:1px dotted #666;}

.producttable1	{width:35%;padding:8px 0px 6px 6px}
.producttable2	{width:5%;border-right:1px dotted #666;}
.producttable3	{width:auto;padding:8px 0px 6px 10px}

.list			{display:none}

#pagebartop		{margin:0px 0px;width:100%;height: 55px;}

#pagebarbottom	{margin:20px 0px;}

.block20a		{	display: inline-block;width:20%;vertical-align: top;
					position: relative}
					
.block20b		{	display: inline-block;width:20%;vertical-align: top;
					position: relative}

#menutab		{	width:100%;top:-270px;position:fixed;z-index:100;}

.menutab		{	background:rgba(30,38,85,0.9);
					padding:10px;
					margin-right:6px;
					border-bottom-left-radius:4px;
					border-bottom-right-radius:4px;
					box-shadow:0 0 10px rgba(0,0,0,0.5);
					}
					
.menutab2		{	background:rgba(30,38,85,0.9);
					padding:10px;
					border-bottom-left-radius:4px;
					box-shadow:0 0 10px rgba(0,0,0,0.5);
					}
					
.menutable		{	width:100%;max-width:980px}

.tabs1			{	width:0px;height:0px;left:-190px;top:30px;position:relative;float:right}
.tabs2			{	width:auto;}

#tabclose	{display: none}

.mtbutton	{display: block;width:85%;padding:10px;color:#dddddd;
			margin:0px 0px 0px 10px;background: transparent;
			font-family: "gothamhtf_boldbold", Helvetica, SunSans-Regular, sans-serif;
			font-size:14px;border-bottom:1px dashed #999999;	}

.mtbutton:hover	{color:#ffffff;cursor: pointer;
				background:rgba(0,0,0,0.2);
				}
				

.fade6			{	opacity:0.6;
					-webkit-transition: opacity 0.25s ease-out;
					-moz-transition: opacity 0.25s ease-out;
  					-ms-transition: opacity 0.25s ease-out;
  					-o-transition: opacity 0.25s ease-out;
  					transition: opacity 0.25s ease-out;
  					}

.fade6:hover		{	opacity:1}


.footertxt		{	font-size:11px;
					color:#eeeeee;
					font-family: "HelveticaNeueLTStdLtRegular", Helvetica, SunSans-Regular, sans-serif;
					display: block;letter-spacing: 0.05em;
					padding:4px 0px 4px 6px;
					border-top:1px dotted #888888;
					width:90%;
					}

.footertxt:hover{	color:#ffffff;
					background:rgba(255,255,255,0.1);
					}

.footertxt2		{	font-size:11px;
					color:#eeeeee;
					font-family: "HelveticaNeueLTStdLtRegular", Helvetica, SunSans-Regular, sans-serif;
					display: block;letter-spacing: 0.05em;
					padding:4px 0px 4px 6px;
					border-top:1px dotted #888888;
					width:90%;
					}


										
.tablespecial	{	background: #dddddd;
					border:0px solid #aaa;
					width:100%;
					padding:5px 5px 2px 5px;
					border-radius:2px;
					font-family: 'HelveticaNeueLTStdLtCnRegular';
					letter-spacing:0.03em;
					margin-bottom: 4px;
					
					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.25s ease-out;
  					-ms-transition: background 0.25s ease-out;
  					-o-transition: background 0.25s ease-out;
  					transition: background 0.25s ease-out;
					}
					
.tablespecial:hover	{	background: #efefef;cursor: pointer}


.footertable	{	height:200px;background:#313863 url('../images/shadow.png') repeat-x;
					width:100%;max-width:1050px;}
					


.blockspecials	{	width:94%;}

.blockcat1		{	width:80%;
					background:#bebebe;
					color:#fff;
					padding:11px 15px;
					border-bottom:1px dotted #fff;
					font-family: "gothamhtf_boldbold", Helvetica, SunSans-Regular, sans-serif;
					font-size:16px;
					margin-bottom: 9px;
					border-radius:3px;
					}
					
.blockcat		{	width:87%;
					
					}


.blockcat2		{	width:100%;
					background: #dddddd;
					color:#32408f;
					padding:8px 8px;
					border-bottom:1px dotted #fff;
					margin-bottom: 3px;
					border-radius:3px;
					
					font-family: "gothamhtf_boldbold", Helvetica, SunSans-Regular, sans-serif;
					font-size:13px;
					
					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.25s ease-out;
  					-ms-transition: background 0.25s ease-out;
  					-o-transition: background 0.25s ease-out;
  					transition: background 0.25s ease-out;
					}
.blockcat2:hover	{	color:#000;
					background: #efefef;
					cursor: pointer;
					}

img				{	-webkit-transition: opacity 0.25s ease-out;
					-moz-transition: opacity 0.25s ease-out;
  					-ms-transition: opacity 0.25s ease-out;
  					-o-transition: opacity 0.25s ease-out;
  					transition: opacity 0.25s ease-out;}
  					
body			{	margin:0;
					background:#4c4145 url(../images/back02.jpg) no-repeat center center fixed;
				-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
				  }

#logo			{	width:100%;max-width:400px}

#blockcart		{	position: fixed;top:0px;z-index: 50;left:50%;
					margin-top:-100px;
					margin-left: 265px}		  


.blockcarttable	{	background:rgba(30,38,85,0.9);width:200px;
					border-bottom-left-radius:4px;
					border-bottom-right-radius:4px;
					box-shadow:0 0 10px rgba(0,0,0,0.5);
					}



				
.blockhdr1		{	display: inline-block;width:90%;vertical-align: top;
					margin:5px 5px -5px 0px;border-right:1px dotted #bbbbbb;
					padding-right: 10px;
					max-width: 340px;}

.blockhdr2		{	display: inline-block;width:90%;vertical-align: top;margin-bottom:10px;
					margin:5px 0px 20px 25px;
					max-width: 340px;}


.tablehdr		{	width:100%;height:100px;
					box-shadow:0 0 10px rgba(0,0,0,0.5);
					background:#404775}
					

.pageinationtable	{background: #bbbbbb;border-radius:3px;height:40px;padding:0px 5px;
					 margin-bottom:0px;
					 width:98%;
					 }

.pageinationtable2	{width:98%;max-width:680px;
					background:transparent;padding:0px 0px 8px 0px;
					border-bottom:1px dotted #666;
					margin-bottom: 8px;}

.newshdtable		{width:98%;max-width:680px;
					padding:8px 8px 6px 32px;
					border-bottom:1px dotted #666;
					color:#888888;
					margin-bottom: 0px;
					background:transparent url('../images/news1.png') no-repeat left center;
					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.25s ease-out;
  					-ms-transition: background 0.25s ease-out;
  					-o-transition: background 0.25s ease-out;
  					transition: background 0.25s ease-out;}

.newshdtable:hover {color:#000000;
					background:#efefef url('../images/news2.png') no-repeat left center;}

.newshdtable2		{width:98%;max-width:680px;
					padding:8px 8px 6px 32px;
					border-bottom:1px dotted #666;
					color:#000000;
					margin-bottom: 8px;
					background:transparent url('../images/news1.png') no-repeat left center;}
										
.button1		{	font-family: 'HelveticaNeueLTStdLtRegular';align:center;
					letter-spacing: 0.03em;
					margin:0px 1px;
					font-size:12px;border-radius:3px;
					border:1px solid #aaa;
					display: inline-block;
					padding:5px 8px 0px 10px;
					height:24px;
					background: #eeeeee;vertical-align: top;
					box-shadow:inset 0px 0px 4px rgba(0,0,0,.1);
					box-shadow: 0px 0px 15px rgba(255,255,255,.5);
					color:#666666;
					text-shadow:1px 1px 0px rgba(255,255,255,1);
					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.25s ease-out;
  					-ms-transition: background 0.25s ease-out;
  					-o-transition: background 0.25s ease-out;
  					transition: background 0.25s ease-out;
					}
					
.button1:hover	{	border:1px solid #aaa;
					background: #ffffff;
					color:#000;
					cursor: pointer;
					}	
					
					
.button2		{	font-family: "HelveticaNeueLTStdBold", Helvetica, SunSans-Regular, sans-serif;
					font-size: 14px;
					letter-spacing: .04em;
					line-height: 17px;
					color: #eeeeee;
					text-shadow: 0 0 0px #000;
					padding: 8px 4px;
					border: 0px solid #444;
					width:50%;min-width:200px;
					background:rgba(30,38,85,0.9);
					border-radius: 4px;
					-webkit-border-radius: 4px;
					-moz-border-radius: 4px;
					box-shadow:0px 2px 7px rgba(0,0,0,0.3);
					-webkit-box-shadow: 0 0 4px #555;
					-moz-box-shadow: 0 0 4px #555;

					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.25s ease-out;
  					-ms-transition: background 0.25s ease-out;
  					-o-transition: background 0.25s ease-out;
  					transition: background 0.25s ease-out;
					}
					
.button2:hover	{	color: #ffffff;
					background:rgba(30,38,85,1);
					cursor: pointer
					}	
					
.button3		{	font-family: 'HelveticaNeueLTStdLtRegular';align:center;
					letter-spacing: 0.03em;
					font-size:12px;margin-right:1px;margin-left:1px;border-radius:3px;
					border:1px solid #bbb;
					display: inline-block;
					padding:5px 0px 0px 0px;
					width:60px;
					height:22px;
					background: #e2e2f2;vertical-align: top;
					box-shadow:inset 0px 0px 4px rgba(0,0,0,.1);
					box-shadow: 0px 0px 15px rgba(255,255,255,.1);
					color:#000;
					-webkit-transition: box-shadow 0.25s ease-out;
					-moz-transition: box-shadow 0.15s ease-out;
  					-ms-transition: box-shadow 0.15s ease-out;
  					-o-transition: box-shadow 0.15s ease-out;
  					transition: box-shadow 0.15s ease-out;
					}
					
.button3:hover	{	background: #eeeeee;vertical-align: top;
					box-shadow:inset 0px 0px 4px rgba(0,0,0,.1);
					box-shadow: 0px 0px 15px rgba(255,255,255,.5);
					color:#000;
					cursor: pointer;
					}
														
.button4		{	font-family: 'HelveticaNeueLTStdLtRegular';align:center;
					letter-spacing: 0.03em;
					font-size:12px;margin-right:1px;margin-left:1px;border-radius:3px;
					border:1px solid #61699b;
					display: inline-block;
					padding:5px 0px 0px 0px;
					height:22px;
					width:95%;
					background: #61699b;vertical-align: top;
					box-shadow:inset 0px 0px 10px rgba(0,0,0,.3);
					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.15s ease-out;
  					-ms-transition: background 0.15s ease-out;
  					-o-transition: background 0.15s ease-out;
  					transition: background 0.15s ease-out;
					}
																			
.button4:hover		{background: #000000;	}

.keyword		{	width:87%; }

.pagenumbers	{	font-family: 'HelveticaNeueLTStdLtRegular';align:center;
					font-size:12px;margin-right:2px;border-radius:3px;
					border:1px solid #aaa;
					display: inline-block;
					padding:6px 7px 6px 8px;
					background: #ededed;vertical-align: top;
					box-shadow:inset 0px 0px 4px rgba(0,0,0,.1);
					box-shadow: 0px 0px 10px rgba(255,255,255,.3);
					color:#999999;
					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.25s ease-out;
  					-ms-transition: background 0.25s ease-out;
  					-o-transition: background 0.25s ease-out;
  					transition: background 0.25s ease-out;
					}

.pagenumbers:hover	{	
					border:1px solid #aaa;
					background: #ffffff;
					color:#000000;
					cursor: pointer;
					}
					
.pnactive			{	border:1px solid #aaa;
					background: #ffffff;
					color:#000000;
					cursor: pointer;
					box-shadow: 0px 0px 15px rgba(255,255,255,.8);
					}
					
										
.icon1			{opacity:0.2}
.icon1:hover	{opacity:.6}

.zerodiv		{width:0px;height:0px;position: relative;}

.pricebox1		{	font-family: 'myriadroman';margin-bottom:3px;
					border-bottom-right-radius:3px;
					border-bottom-left-radius:3px;
					box-shadow:0px 2px 3px rgba(0,0,0,0.1)}

.imgthumb		{	background-repeat: no-repeat;
    				background-position: center center;
    				background-color: #ffffff;
    				background-size: auto 100%;
    				border:1px solid #fff;
    				border-top-right-radius:3px;
					border-top-left-radius:3px;
					box-shadow:inset 0px -3px 20px rgba(0,0,0,.1);
    				}

.imgthumb:hover		{	box-shadow:inset 0px 0px 30px  rgba(0,0,0,0);
					}
					
.blockcontent1	{width:90%;position: relative;}

.blockcontent2	{width:100%;position: relative;margin-bottom:0px;}


.block25		{display: inline-block;width:25%;vertical-align: top;margin-bottom:10px;}

.block50		{display: inline-block;width:45%;vertical-align: top;margin-bottom:10px;margin-right:20px;}

.block75		{display: inline-block;width:75%;vertical-align: top;margin-bottom:10px;background: }

#overlay		{background-image: url('../images/grid.png');width:100%;height:100%;margin-left:-1px;
				z-index: 5;position: fixed}

#content		{display: none;width:100%;max-width:1050px;z-index: 20;
				;position: relative;}
					

.maintable		{width:100%;box-shadow:0px 0px 40px rgba(0,0,0,0.2);padding:0px 36px;}

.navtable		{width:100%;box-shadow:0px 0px 40px rgba(0,0,0,0.2);padding:0px 0px;}


.contenttable	{width:100%;max-width:980px;}


